uuid: 2d9e30cd-6f8b-41d0-beb3-dbd21ffd95c1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_program_printable_files
    - node.type.program
  module:
    - file
id: node.program.field_program_printable_files
field_name: field_program_printable_files
entity_type: node
bundle: program
label: 'Printable files'
description: 'You may upload only PDF files.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: printable
  file_extensions: pdf
  max_filesize: ''
  description_field: true
field_type: file
